.bg-home{
    background-image: url('../img/home.jpg');
}
.img-01{
    background-image: url('../img/img-01.jpg') !important;
}
.historia{
    background-image: url('../img/historia.jpg') !important;
}

.bg-sobre{
    background-image: url('../img/sobre.jpg');
    background-position-y: 20%;
}

.bg-mentoria{
    background-image: url('../img/mentoria.jpg');
}

.bg-contacto{
    background-image: url('../img/contactos.jpg') !important;
    position: relative;
}
.manifesto{
    background-image: url('../img/manifesto.jpg');
    background-position-y: center;
    background-repeat: no-repeat;
    background-size: cover !important;
}
.manifesto::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 80, 171, 0.83);
}

.manifesto-contacto{
    background-image: url('../img/contactos.jpg') !important;
    background-position-y: 30%;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-blog{
    background-image: url('../img/blog.jpg');
}

.mapa{
    background-image: url('../img/mapa.jpg');
}

footer{    
    background-image: url('../img/footer.jpg') !important;
}